@charset "utf-8";
/* CSS Document */

/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}
img, fieldset {
	border: 0;
}
/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu_bar, nav, section {
	display: block;
}

@font-face {
	font-family: 'open_sansregular';
	src: url('fonts/opensans-regular-webfont.eot');
	src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-regular-webfont.woff') format('woff'), url('fonts/opensans-regular-webfont.ttf') format('truetype'), url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*---------------------------------------------------------*/
/*---------------------------------------------------------*/

body {
	background: url(image/bg.png) repeat;
	font-family: 'open_sansregular';
}
.cleearfix {
	clear: both;
}


address {
	color: #FFF;
}
.warpper {
	width: 1210px;
	margin: 0 auto;
	overflow: hidden;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=90, Color=#d8d8d8)";/*IE 8*/
	-moz-box-shadow: 3px 0px 3px #d8d8d8, -3px 0px 3px #d8d8d8;/*FF 3.5+*/
	-webkit-box-shadow: 3px 0px 3px #d8d8d8, -3px 0px 3px #d8d8d8;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: 3px 0px 3px #d8d8d8, -3px 0px 3px #d8d8d8;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=90, Color=#d8d8d8); /*IE 5.5-7*/
}
/*-------------------header------------------------*/	
.header {
	width: 100%;
	overflow: hidden;
	background: url(image/top-img.png) no-repeat center top;
	border-bottom: 1px solid#d9d9da;
	margin: 0 auto;
}
.logo {
	width: 260px;
	height: 150px;
	position: relative;
	float: left;
}
.logo h1 a img {
	position: absolute;
	padding-left: 20px;
	padding-top: 8px;
}
.header_right {
	width: 370px;
	float: right;
	padding-top: 15px;
	padding-right: 30px;
}
.header_right img {
	float: right;
	border-left: 1px solid#d9d9da;
	padding-left: 20px;
}
.header_right p span {
	float: right;
	font-size: 23px;
	color: #000000;
	text-transform: uppercase;
	padding: 0 20px 0 0px;
}
.header_right span {
	font-family: 'open_sansregular';
	float: left;
	font-size: 32px;
	color: #000000;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 0 0 40px;
}
/*-------------------banner------------------------*/	
.banner {
	width: 100%;
	margin: 0 auto;
	background: url(image/bg-top.png) no-repeat center top;
	overflow: hidden;
}
.banner h3 {
	font-weight: normal;
	text-align: center;
	text-transform: capitalize;
	font-size: 35px;
	color: #FFF;
	font-family: 'open_sansregular';
	padding-top: 50px;
	line-height: 68px;
}
.soliloquy-container
{
margin:0 auto !important;
}
.banner_inner {
	width: 100%;
	margin: 0 auto;
	background: url(image/bg-top.png) no-repeat center top;
	overflow: hidden;
}
.banner_inner h3 {
	font-weight: normal;
	text-align: center;
	text-transform: capitalize;
	font-size: 35px;
	color: #FFF;
	font-family: 'open_sansregular';
	padding-top: 50px;
	line-height: 80px;
}
/*-------------------nav------------------------*/	
.main_page {
	width: 1170px;
	margin: 0 auto;
	padding: 0 20px;
	background: #680002;
	overflow: hidden;
}
.main_nav {
	width: 100%;
	background: #680002;
	overflow: hidden;
}
.menu_bar {
	width: 100%;
	margin: 0 auto;
	height: 50px;
	background: url(image/nav.png) repeat-x center top;
}
.nav {
	float: left;
	padding-left: 30px;
}
.nav ul {
	overflow: hidden;
}
.nav ul li {
	list-style: none;
	float: left;
	position: static;
}
.nav ul li a {
	font-family: 'open_sansregular';
	font-size: 13px;
	text-transform: uppercase;
	color: #000000;
	text-align: center;
	line-height: 50px;
	padding: 0 20px;
	display: block;
	text-decoration: none;
	background: url(image/nav-hover.png) no-repeat center -200px;
}
.nav ul li a:hover, .nav ul li.current-menu_bar-item a {
	background-position: bottom center;
	color: #FFF;
}
.nav ul ul {
	position: absolute;
	visibility: hidden;
	margin-top: 0px;
	z-index: 99;
}
.nav ul li:hover ul {
	visibility: visible;
	background: #f2f2f2;
	box-shadow:1px 2px 5px #680002;
}
/******************************************************/
.nav ul li:hover ul li {
	border-bottom: 1px solid #680002;
	border-top: 1px solid #ffc0c1;
	display: block;
	width: 200px;
	text-align: left;
	clear: both;
}
.nav ul li:hover ul li a {
	background: none;
	color: #000;
}
.nav ul li:hover ul li:first-child {
	border-top: none;
	border-right: none;
}
.nav ul li:hover ul li:last-child {
	border-bottom: none;
	border-left: none;
}
.nav ul li:hover ul li a:hover {
	color: #FFF;
background: -moz-linear-gradient(top,  rgba(213,19,32,0.93) 0%, rgba(208,19,32,1) 8%, rgba(199,19,31,1) 21%, rgba(133,18,26,1) 83%, rgba(119,18,25,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(213,19,32,0.93)), color-stop(8%,rgba(208,19,32,1)), color-stop(21%,rgba(199,19,31,1)), color-stop(83%,rgba(133,18,26,1)), color-stop(100%,rgba(119,18,25,1)));
background: -webkit-linear-gradient(top,  rgba(213,19,32,0.93) 0%,rgba(208,19,32,1) 8%,rgba(199,19,31,1) 21%,rgba(133,18,26,1) 83%,rgba(119,18,25,1) 100%);
background: -o-linear-gradient(top,  rgba(213,19,32,0.93) 0%,rgba(208,19,32,1) 8%,rgba(199,19,31,1) 21%,rgba(133,18,26,1) 83%,rgba(119,18,25,1) 100%);
background: -ms-linear-gradient(top,  rgba(213,19,32,0.93) 0%,rgba(208,19,32,1) 8%,rgba(199,19,31,1) 21%,rgba(133,18,26,1) 83%,rgba(119,18,25,1) 100%);
background: linear-gradient(to bottom,  rgba(213,19,32,0.93) 0%,rgba(208,19,32,1) 8%,rgba(199,19,31,1) 21%,rgba(133,18,26,1) 83%,rgba(119,18,25,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edd51320', endColorstr='#771219',GradientType=0 );
}
.sosel_icon {
	padding: 10px 20px 0 0;
	overflow: hidden;
	float: right;
}
.sosel_icon img {
	padding: 0 5px;
	float: right;
}
/*---------------page------------------*/
.page {
	width: 100%;
	overflow: hidden;
}
.page_left {
	width: 22.70%;
	background: #FFF;
	overflow: hidden;
	float: left;
	min-height:917px;
}
.facebook {
	overflow: hidden;
	padding-left: 20px;
	padding-bottom: 20px;
}
.facebook h3 {
	float: left;
	font-size: 25px;
	color: #680002;
	font-family: 'open_sansregular';
	text-transform: none;
	font-weight: normal;
	line-height: 55px;
}
.Current_Weather {
	border-top: 1px solid#d4d4d4;
	overflow: hidden;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 34px;
}
.Current_Weather h3 {
	float: left;
	font-size: 25px;
	color: #3f3f3f;
	font-family: 'open_sansregular';
	text-transform: none;
	font-weight: normal;
}
.Current_Weather h4 {
	float: left;
	font-size: 14px;
	color: #333333;
	text-transform: none;
	font-weight: normal;
	line-height: 35px;
	text-transform: uppercase;
}
.select_box {
	width: 228px;
	height: 30px;
	font-size: 14px;
	line-height: 30px;
	font-family: 'open_sansregular';
	color: #808080;
	padding: 5px;
	border: 1px solid #f0ecec;
	background: none;
	margin-top: 10px;
}
/*------------------pade_cintent_left-------------------------*/
.page_content {
	width: 77.30%;
	float: right;
 background:;
}
.cintent_left {
	width: 52.40%;/*530*/
	float: left;
	padding: 0% 3.1%;
 background:#;
}
.cintent_left h3 {
	font-size: 24px;
	color: #FFF;
	padding: 20px 0px;
	font-family: 'open_sansregular';
	font-weight: normal;
	text-align: left;
	text-transform: capitalize;
}
.cintent_left p {
	font-size: 14px;
	font-family: 'open_sansregular';
	text-transform: none;
	text-align: justify;
	line-height: 18px !important;
	color: #ffffff;
}
/*------------------page_content_right-------------------------*/
.content_right {
	width: 40.77%;
	overflow: hidden;
	background: #FFF;
	float: right;
}
.widget {
	width: 90%;
	padding: 0 15px;
	overflow: hidden;
	padding-bottom: 20px;
	border-bottom: 1px solid#d4d4d4;
}
.widget-title {
	font-size: 25px;
	color: #680002;
	font-family: 'open_sansregular';
	font-weight: normal;
	line-height: 55px;
	border-bottom: 1px solid#d3d3d3;
}
.widget.widget_ultimate_posts .widget-title {
	border-bottom: none !important;
}
.rpwe-block h3 a {
	font-size: 16px;
	color: #600712;
	font-family: 'open_sansregular';
	text-transform: none;
	font-weight: normal;
	line-height: 35px;
}
.rpwe-summary {
	font-size: 12px;
	color: #6a6a6a;
	font-family: 'open_sansregular';
	text-transform: none;
	line-height: 18px;
}
.widget ul li .post_thum {
	border: 1px solid #EEE;
	clear: both;
	margin: 2px auto !important;
	padding: 5px;
}
.widget_ultimate_posts p, .widget_ultimate_posts p a {
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #6A6A6A;
	text-decoration:none;
}
.widget ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	clear: both;
	float: none;
}
.post-title a {
	color: #600712 !important;
	text-decoration: none;
	font-family: 'open_sansregular';
	font-size: 16px !important;
	line-height: 35px;
	margin: 0;
	padding: 0;
}
p.date_icon {
	background: url(image/clock.jpg) no-repeat left center;
	padding: 10px 0px 8px 20px;
}
.address {
	width: 90%;
	height: 40px;
	margin-top: 10px;
}
.adderss_left {
	width: 90%;
	float: left;
}
.adderss_left p {
	font-size: 12px;
	line-height: 40px;
	color: #6a6a6a;
	text-align: justify;
	text-transform: capitalize;
	font-family: 'open_sansregular';
	background: url(image/clock.jpg) no-repeat left center;
	padding-left: 15px;
}
.adderss_right {
	width: 100px;
	float: left;
}
.adderss_right p {
	font-size: 12px;
	line-height: 40px;
	color: #6a6a6a;
	text-align: justify;
	text-transform: capitalize;
	font-family: 'open_sansregular';
	background: url(image/address.jpg) no-repeat left center;
	padding-left: 15px;
}
.widget_custom_cf7 {
	border-top: 1px solid#FFF;
	width: 90%;
	padding: 10px 15px 20px;
	overflow: hidden;
	background: #ededed;
}
input[type="text"], input[type="email"], input[type="url"]{
	width: 80%;/*302*/
	height: 31px;
	font-size: 12px;
	line-height: 31px;
	border: 1px solid #e4e4e4;
	color: #5f5f5f;
	padding: 0 10px;
	margin-top: 10px;
	background: #b2b2b2;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IyYjJiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZjBlZGVkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2IyYjJiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #b2b2b2 0%, #f0eded 1%, #ffffff 99%, #b2b2b2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b2b2b2), color-stop(1%, #f0eded), color-stop(99%, #ffffff), color-stop(100%, #b2b2b2));
	background: -webkit-linear-gradient(top, #b2b2b2 0%, #f0eded 1%, #ffffff 99%, #b2b2b2 100%);
	background: -o-linear-gradient(top, #b2b2b2 0%, #f0eded 1%, #ffffff 99%, #b2b2b2 100%);
	background: -ms-linear-gradient(top, #b2b2b2 0%, #f0eded 1%, #ffffff 99%, #b2b2b2 100%);
	background: linear-gradient(to bottom, #b2b2b2 0%, #f0eded 1%, #ffffff 99%, #b2b2b2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#b2b2b2', GradientType=0 );
}
.message_text {
	width: 80%;/*302*/
	height: 100px;
	font-size: 12px;
	line-height: 31px;
	color: #5f5f5f;

	padding: 0 10px;
	margin-top: 10px;
	border: 1px solid #e4e4e4;
	background: #b2b2b2;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IyYjJiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZjBlZGVkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2IyYjJiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #b2b2b2 0%, #f0eded 1%, #ffffff 99%, #b2b2b2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b2b2b2), color-stop(1%, #f0eded), color-stop(99%, #ffffff), color-stop(100%, #b2b2b2));
	background: -webkit-linear-gradient(top, #b2b2b2 0%, #f0eded 1%, #ffffff 99%, #b2b2b2 100%);
	background: -o-linear-gradient(top, #b2b2b2 0%, #f0eded 1%, #ffffff 99%, #b2b2b2 100%);
	background: -ms-linear-gradient(top, #b2b2b2 0%, #f0eded 1%, #ffffff 99%, #b2b2b2 100%);
	background: linear-gradient(to bottom, #b2b2b2 0%, #f0eded 1%, #ffffff 99%, #b2b2b2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#b2b2b2', GradientType=0 );
}
.submit_btn, #submit {
	width: 120px;
	height: 45px;
	font-size: 15px;
	line-height: 30px;
	color: #fff;
	text-align: center;
	font-family: 'open_sansregular';
	border-radius: 5px;
	text-transform: uppercase;
	cursor: pointer;
	margin-top: 20px;
	border: 0;
	font-weight: bold;
	background: #680002;
}
 #submit {
	width:170px;
	height: 35px;
	display:block;
	font-size: 15px;
	line-height: 30px;
	color: #680002;
	text-align: center;
	font-family: 'open_sansregular';
	border-radius: 5px;
	text-transform: uppercase;
	cursor: pointer;
	margin-top: 20px;
	border: 0;
	background: #FFF;
}
.submit_btn:hover {
	background: #39050a;
}
.footer {
	width: 100%;
	margin: 0 auto;
	float: left;
	min-height: 77px;
	background: #39050a;
}
.nav_button {
	margin: 0 auto;
	width: 800px;
	padding-top: 10px;
	text-align: center;
}
.nav_button ul {
}
.nav_button ul li {
	list-style: none;
	display: inline-block;
}
.nav_button ul li a {
	font-family: 'open_sansregular';
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	line-height: 40px;
	padding: 0 20px;
	display: inline-block;
	text-decoration: none;
}
.nav_button ul li:hover {
	background: #680002;
	border-radius: 1px;
}
.footer p {
	font-size: 11px;
	padding-top: 4px;
	color: #717171;
	text-align: center;
	font-family: 'open_sansregular';
}
/*----------------------------left_inner---------------------------------*/
.left_inner {
	width: 64%;
	float: left;
}
.left_inner a {
	text-decoration: underline;
	color: #FFF;
}


.inner_content_right {
	width: 31.77%;
	overflow: hidden;
	background: #FFF;
	float: right;
}
.left_inner h1, .left_inner h2, .left_inner h3, .left_inner h4 , .left_inner h5, .left_inner h6  {
	/*font-size: 25px;*/
	color: #FFF;
	padding: 20px 0 5px;
	font-family: 'open_sansregular';
	text-align: left;
	text-transform: capitalize;
}
.left_inner h3 {
	font-size: 20px;
	color: #FFF;
	line-height: 20px;
	font-family: 'open_sansregular';
	text-align: left;
	text-transform: capitalize;
}

.image_contenner
{
width:100%;
text-align:center;
}
.aligncenter {
	background:#FFF;
	border:1px solid #EEE;
	padding:5px;
}
.cintent_left p img.aligncenter, .left_inner p img.aligncenter
{
display:block;
margin:5px auto;
}
.alignleft {
	float: left;
	margin: 0 20px 17px 0;
	padding:5px;
	background:#FFF;
	border:1px solid #EEE;
}
.alignright{
	float: right;
	margin:0 0 20px 20px;
	padding:5px;
	background:#FFF;
	border:1px solid #EEE;
}
.left_inner p {
	font-size: 14px;
	padding-bottom: 20px;
	font-family: 'open_sansregular';
	text-transform: none;
	text-align: justify;
	line-height: 18px;
	color: #ffffff;
}
.full_page {
	width: 100%;
	height: auto;
	color: #FFF;
	padding-bottom: 20px;
	font-family: 'open_sansregular';
	text-transform: none;
	text-align: justify;
	color: #ffffff;
}
.full_page p {
	font-size: 14px;
}
.left_inner a
{
text-decoration:none;
}
.entry-meta a, .entry-meta
{
color:#FFF;
text-decoration:none;
font-size: 14px;

}
.screen-reader-text
{
color:#FFF;
font-size:18px;
color:#b9080b;
}
.widget_archive a
{
color:#b9080b;
font-size:18px;
text-decoration:none;
}
.comment-form label
{
display:block;
clear:both;
}
.comment-form input[type="text"],.comment-form input[type="email"],.comment-form input[type="url"], .comment-form textarea {

width:220px;
}
.comment-form textarea {

width:400px;
}
.full_page h2 {
	padding: 20px 0 30px;
}
.full_page a, .full_page img {
	text-decoration: none;
	color: #999;
	text-align: center;
}
.wp-post-image {
	margin: 0 auto;
	text-align: center;
}
.column3 {
	width: 30%;
	float: left;
	padding: 1.5%;
	
}

.column3 p {
font-style: italic;
}

.column2 {
	width: 47%;
	float: left;
	padding: 1.5%;
}

p.bold
{
font-weight:bold;
}
 @media screen and (max-width:1209px) {
.warpper {
	width: 95%;
	margin: 0 auto;
	overflow: hidden;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=90, Color=#d8d8d8)";/*IE 8*/
	-moz-box-shadow: 3px 0px 3px #d8d8d8, -3px 0px 3px #d8d8d8;/*FF 3.5+*/
	-webkit-box-shadow: 3px 0px 3px #d8d8d8, -3px 0px 3px #d8d8d8;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: 3px 0px 3px #d8d8d8, -3px 0px 3px #d8d8d8;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=90, Color=#d8d8d8); /*IE 5.5-7*/
}
.main_page {
	width: 96%;
	margin: 0 auto;
	padding: 0 2%;
	background: #680002;
	overflow: hidden;
}
.nav {
	display: inline-block;
	padding-left: 3%;
}
.nav ul li a {
	font-family: 'open_sansregular';
	font-size: 13px;
	text-transform: uppercase;
	color: #000000;
	text-align: center;
	line-height: 50px;
	padding: 0 8px;
	display: inline-block;
	text-decoration: none;
	background: url(image/nav-hover.png) no-repeat center -200px;
}
.nav ul ul {
	position: absolute;
	visibility: hidden;
	margin-top: 0px;
	z-index: 99;
}
.nav ul li:hover ul {
	visibility: visible;
	background: #FFF;
}
/******************************************************/
.nav ul li:hover ul li {
	border-bottom: 1px solid #680002;
	border-top: 1px solid #ffc0c1;
	display: block;
	width: 200px;
	text-align: left;
	clear: both;
}
.nav ul li:hover ul li a {
	background: none;
	color: #000;
	width: 100%;
}
.nav ul li:hover ul li:first-child {
	border-top: none;
	border-right: none;
}
.nav ul li:hover ul li:last-child {
	border-bottom: none;
	border-left: none;
}
.nav ul li:hover ul li a:hover {
	color: #FFF;
	background-position: bottom center;
	background: url(image/nav-hover.png) no-repeat;
}
.sosel_icon {
	padding: 10px 10px 0 0;
	overflow: hidden;
	float: right;
}
.sosel_icon img {
	padding: 0 5px;
	float: right;
}
.nav_button {
	margin: 0 auto;
	width: 80%;
	padding-top: 10px;
	text-align: center;
}
.nav_button ul {
}
.nav_button ul li {
	list-style: none;
	display: inline-block;
}
.nav_button ul li a {
	font-family: 'open_sansregular';
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	line-height: 40px;
	padding: 0 20px;
	display: inline-block;
	text-decoration: none;
}
}
 @media screen and (max-width:723px) {
body {
	font-size: 90% !important;
}
.logo {
	width: 100%;
	text-align: center;
}
.logo h1 a img {
	text-align: center;
	padding-top: 8px;
	position: static;
}
.header_right {
	width: 100%;
	padding: 2px 0;
}
.banner h3 {
	color: #FFFFFF;
	font-family: 'open_sansregular';
	font-size: 25px;
	font-weight: normal;
	padding-top: 50px;
	line-height: 30px;
	text-align: center;
	text-transform: capitalize;
}
.menu_bar {
	height: 50px;
	background: #Fff;
	margin-bottom: 10px;
	padding-top: 10px;
}
.responsiveMenuSelect {
	background: #680002 url(image/nav-hover.png) no-repeat;
	border: none;
	height: 40px;
	line-height: 40px;
	padding: 3% 3%;
	color: #FFF;
}
.responsiveMenuSelect option {
	padding: 3% 3%;
	border-bottom: 1px dashed #CCC;
}
.responsiveMenuSelect option:last-child {
	border-bottom: none;
}
.nav {
	float: left;
	padding-left: 10%;
	width: 50%;
}
.nav ul li {
	list-style: none;
	float: none;
	width: 100%;
}
.nav ul li a {
	font-family: 'open_sansregular';
	font-size: 14px;
	text-transform: uppercase;
	color: #000000;
	text-align: center;
	padding: 20px 0%;
	line-height: 0;
	display: inline-block;
	text-decoration: none;
	background: url(image/nav-hover.png) no-repeat center -200px;
	border-bottom: 1px solid #933;
	width: 100%;
}
.sosel_icon {
	padding: 0px 10px 0 0;
	overflow: hidden;
	float: right;
	width: 30%;
}
.sosel_icon img {
	padding: 0 3px;
	text-align: center;
}
.page_left {
	width: 100%;
	background: #FFF;
	overflow: hidden;
	float: none;
	clear: both;
}
.cintent_left {
	width: 90%;
	padding: 5% 5%;
}
.content_right {
	width: 100%;
}
.page_content {
	width: 100%;
	padding: 0;
	margin: 0;
}
.widget {
	width: 90%;
	padding: 20px 5%;
}
.widget {
	width: 90%;
	padding: 5% 5%;
}
.widget h3 {
	clear: both;
	float: none;
}
.Current_Weather h3 {
	clear: both;
	float: none;
}
.facebook h3 {
	clear: both;
	float: none;
}
.nav_button ul li a {
	font-family: 'open_sansregular';
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	line-height: 40px;
	padding: 0 10px;
	display: inline-block;
	text-decoration: none;
}
.left_inner {
	width: 100%;
	float: none;
}
.inner_content_right {
	width: 100%;
	overflow: hidden;
	background: #FFF;
	float: none;
}
}
@media screen and (max-width:495px) {
.header_right span {
	padding: 0 2%;
	font-size: 18px;
	float: right;
}
.header_right p span {
	padding: 0 2%;
}
.banner_inner h3 {
	font-size: 18px;
	font-weight: normal;
	padding: 50px 0px 20px;
	line-height: 24px;
	text-align: center;
	text-transform: capitalize;
}
}
